{
	"version": "1.0.0",
	"name": "notbloko",
	"private": true,
  "devDependencies": {
    "gulp": "3.9.1",
    "gulp-concat": "2.6.0",
    "gulp-cssmin": "0.1.7",
    "gulp-uglify": "2.0.0",
    "rimraf": "2.5.4", 
    "grunt": "1.0.1",
    "grunt-contrib-uglify": "2.0.0",
    "grunt-contrib-watch": "1.0.0"
  },
  "dependencies": {
    "angular": "1.5.8"
  }
}